<Container
  @value={{@value.data.container}}
  @deviceSize={{@deviceSize}}
  class="page-col-event-dates use-highlights"
  data-name={{@value.name}}
  data-gid={{@value.gid}}
  data-path="{{@path}}.data.container"
  ...attributes
>
  <View::Base::SourceRecord
    @isEditor={{@isEditor}}
    @model={{@model}}
    @value={{@value}}
    @onLoad={{this.loaded}}
    @path={{@path}}
  >
      {{#each this.niceEntries as |entry|}}
        <TextWithOptions
          @tag="div"
          class="entry"
          @deviceSize={{@deviceSize}}
          @options={{@value.data.style}}
          data-path="{{@path}}.data.style"
          data-name={{@value.name}}
          data-gid={{@value.gid}}
        >
          <MarkDown @value={{capitalize entry}} />
        </TextWithOptions>
      {{/each}}
  </View::Base::SourceRecord>
</Container>